.feedEkList{
	width:500px;
	list-style:none outside none;
	padding:4px 6px;
	color:#fff;
}

.feedEkList li{
	border-bottom:1px solid #D3CAD7;
	padding:5px;
}
.feedEkList li:last-child{
	border-bottom:none;
}
.itemTitle a{
	font-weight:bold;
	font-size: 1.2em;
	color:#971919 !important;
	text-decoration:none 
}
.itemTitle a:hover{
	text-decoration:underline
}
.itemDate{
	font-size:11px;
	color:#AAAAAA;
}